Bug 1129724 - Document qdevice
Summary: Document qdevice
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-High_Availability_Add-On_Reference
Version: 7.0
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: 7.1
Assignee: Steven J. Levine
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On: 614122
Blocks: 1366039 1425467
TreeView+ depends on / blocked
 
Reported: 2014-08-13 14:29 UTC by Steven J. Levine
Modified: 2019-03-06 01:03 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 614122
: 1366039 (view as bug list)
Environment:
Last Closed: 2017-06-01 15:28:21 UTC


Attachments (Terms of Use)

Comment 6 Jan Friesse 2016-07-01 08:04:45 UTC
Steven,
corosync-2.4.0 is out together with man pages. You can find them ether in corosync-qnetd and corosync-qdevice packages or directly in upstream github:

https://github.com/corosync/corosync/blob/master/man/corosync-qnetd.8, https://github.com/corosync/corosync/blob/master/man/corosync-qdevice.8

Comment 7 Tomas Jelinek 2016-07-01 13:28:56 UTC
Steven,
pcs-0.9.152-3.el7 with qdevice support is now available. You may take a look at bz1158805 comment 17 to see how to manage qdevice using pcs. New pcs commands are of course covered by pcs man page and built-in help.

Comment 22 Steven J. Levine 2017-03-14 20:58:16 UTC
Re-opening this for 7.4 because quorum devices were in technical preview for 7.3 and once we verify that they are fully supported for 7.4 I will need to update the document.


Note You need to log in before you can comment on or make changes to this bug.